<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator</title>
    <link rel="stylesheet" href="Style.css">
    <script src="calculator.js"></script>

</head>
<body>
    <h1> Calculator App </h1>  
<div class= "formstyle">  
<form name = "form1">  
      
    
  <input  id = "calc" type ="text" name = "answer"> <br> <br>  
  
  <input type = "button" value = "1" onclick = "form1.answer.value += '1' ">  
  <input type = "button" value = "2" onclick = "form1.answer.value += '2' ">  
  <input type = "button" value = "3" onclick = "form1.answer.value += '3' ">  
   <input type = "button" value = "+" onclick = "form1.answer.value += '+' ">  
  <br> <br>  
    
  <input type = "button" value = "4" onclick = "form1.answer.value += '4' ">  
  <input type = "button" value = "5" onclick = "form1.answer.value += '5' ">  
  <input type = "button" value = "6" onclick = "form1.answer.value += '6' ">  
  <input type = "button" value = "-" onclick = "form1.answer.value += '-' ">  
  <br> <br>  
    
  <input type = "button" value = "7" onclick = "form1.answer.value += '7' ">  
  <input type = "button" value = "8" onclick = "form1.answer.value += '8' ">  
  <input type = "button" value = "9" onclick = "form1.answer.value += '9' ">  
  <input type = "button" value = "*" onclick = "form1.answer.value += '*' ">  
  <br> <br>  
    
    
  <input type = "button" value = "/" onclick = "form1.answer.value += '/' ">  
  <input type = "button" value = "0" onclick = "form1.answer.value += '0' ">  
    <input type = "button" value = "." onclick = "form1.answer.value += '.' ">  
  
  <input type = "button" value = "=" onclick = "form1.answer.value = calculator(form1.answer.value) ">  
  <br>   
  
  <input type = "button" value = "Clear All" onclick = "form1.answer.value = ' ' " id= "clear" >  
  <br>   
    
</form>  
</div>  
<img   alt="Cycling"   width="732px" height="558px" data-id="17683705" data-animated-url="https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif" skip_resize="true" srcset="https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 320w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 400w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 450w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 640w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 700w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 800w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 840w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 1000w, https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif 1200w" sizes="(max-width: 919px) 100vw, (min-width: 920px) and (max-width: 1200px) 74vw, 1172px" src="https://cdn.dribbble.com/users/730703/screenshots/17683705/media/243cfbe6eea813cc36d1c3997b191f5b.gif"></img>
<div id="pot">
    
  </div>
</body>  
</html>  
</body>
</html>